Re: The patch directory area must be a number

presumably you are running opatch, you must run opatch from within the patch
directory and not elsewhere

On 08/06/07, Brian Lock <brianglock@xxxxxxxxx> wrote:

While trying to applying the latest patch to 9i, we are receiving this
error. Any ideas on what may be causing this?

Other related posts: